[HEADER]
VERSION=10 EVL CUSTOM

[_EXTENSION]
EXTENDED_RAYTRACING=0

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=MAKAS_S_ZR
SHORT_NAME=EVL_ZR
WIDTH=0.2150
RADIUS=0.29
RIM_RADIUS=0.2410
ANGULAR_INERTIA=1.6000
DAMP=500
RATE=272675
DY0=1.6678
DY1=-0.0400
DX0=1.5778
DX1=-0.0400
WEAR_CURVE=EVL_MAKAS_S_FRONT.lut
SPEED_SENSITIVITY=0.002632
RELAXATION_LENGTH=0.09872
ROLLING_RESISTANCE_0=25
ROLLING_RESISTANCE_1=0.0001200
ROLLING_RESISTANCE_SLIP=5856
FLEX=0.00060600
CAMBER_GAIN=0.133
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.38
XMU=0.17
PRESSURE_STATIC=29
PRESSURE_SPRING_GAIN=8667
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=37
FZ0=3768
LS_EXPY=0.7884
LS_EXPX=0.7984
DY_REF=1.540
DX_REF=1.540
FLEX_GAIN=0.0160
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=55
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.09
__CM_SOURCE_ID=bmw_m3_e46_track

[REAR]
NAME=MAKAS_S_ZR
SHORT_NAME=EVL_ZR
WIDTH=0.2150
RADIUS=0.30
RIM_RADIUS=0.2410
ANGULAR_INERTIA=1.6000
DAMP=500
RATE=272675
DY0=1.6678
DY1=-0.0400
DX0=1.5778
DX1=-0.0400
WEAR_CURVE=EVL_MAKAS_S_REAR.lut
SPEED_SENSITIVITY=0.002632
RELAXATION_LENGTH=0.09872
ROLLING_RESISTANCE_0=25
ROLLING_RESISTANCE_1=0.0001200
ROLLING_RESISTANCE_SLIP=5856
FLEX=0.00060600
CAMBER_GAIN=0.133
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.38
XMU=0.17
PRESSURE_STATIC=29
PRESSURE_SPRING_GAIN=8667
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=37
FZ0=3768
LS_EXPY=0.7884
LS_EXPX=0.7984
DY_REF=1.540
DX_REF=1.540
FLEX_GAIN=0.0160
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=55
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.09
__CM_SOURCE_ID=bmw_m3_e46_track

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0120
PATCH_TRANSFER=0.00035
CORE_TRANSFER=0.0013001
INTERNAL_CORE_TRANSFER=0.006000
FRICTION_K=0.05024
ROLLING_K=0.15
PERFORMANCE_CURVE=EVL_MAKAS_S_THERMAL_FRONT.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.10
SURFACE_ROLLING_K=1.22390

[THERMAL_REAR]
SURFACE_TRANSFER=0.0120
PATCH_TRANSFER=0.00035
CORE_TRANSFER=0.0013001
INTERNAL_CORE_TRANSFER=0.006000
FRICTION_K=0.05024
ROLLING_K=0.15
PERFORMANCE_CURVE=EVL_MAKAS_S_THERMAL_REAR.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.10
SURFACE_ROLLING_K=1.22390

[FRONT_1]
NAME=MAKAS
SHORT_NAME=EVL
WIDTH=0.2150
RADIUS=0.30
RIM_RADIUS=0.2429
ANGULAR_INERTIA=1.5500
DAMP=500
RATE=306362
DY0=1.5100
DY1=-0.0500
DX0=1.5100
DX1=-0.0460
WEAR_CURVE=EVL_MAKAS_front.lut
SPEED_SENSITIVITY=0.003575
RELAXATION_LENGTH=0.07656
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010490
ROLLING_RESISTANCE_SLIP=4801
FLEX=0.00068300
CAMBER_GAIN=0.107
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.18
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=8949
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=40
FZ0=3142
LS_EXPY=0.8400
LS_EXPX=0.9040
DX_REF=1.490
DY_REF=1.490
FLEX_GAIN=0.0302
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_m3_e46_track

[REAR_1]
NAME=MAKAS
SHORT_NAME=EVL
WIDTH=0.2150
RADIUS=0.30
RIM_RADIUS=0.2429
ANGULAR_INERTIA=1.8000
DAMP=500
RATE=318547
DY0=1.9072
DY1=-0.0500
DX0=2.1000
DX1=-0.0460
WEAR_CURVE=EVL_MAKAS_rear.lut
SPEED_SENSITIVITY=0.003557
RELAXATION_LENGTH=0.07819
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010730
ROLLING_RESISTANCE_SLIP=4843
FLEX=0.00067000
CAMBER_GAIN=0.115
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.03
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=9330
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=40
FZ0=3699
LS_EXPY=0.9515
LS_EXPX=0.9632
DX_REF=2.100
DY_REF=2.6
FLEX_GAIN=0.0299
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_m3_e46_track

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005700
INTERNAL_CORE_TRANSFER=0.004100
FRICTION_K=0.04244
ROLLING_K=0.19
PERFORMANCE_CURVE=EVL_MAKAS_thermal_front.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.81
SURFACE_ROLLING_K=1.10156

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005900
INTERNAL_CORE_TRANSFER=0.004000
FRICTION_K=0.03984
ROLLING_K=0.18
PERFORMANCE_CURVE=EVL_MAKAS_thermal_rear.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.89
SURFACE_ROLLING_K=1.02332

[FRONT_2]
NAME=SOKAK
SHORT_NAME=EVL
WIDTH=0.2150
RADIUS=0.30
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.4050
DAMP=500
RATE=291973
SPEED_SENSITIVITY=0.003400
RELAXATION_LENGTH=0.07839
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011143
ROLLING_RESISTANCE_SLIP=5278
FLEX=0.00067789
CAMBER_GAIN=0.120
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.16
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=9200
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3960
LS_EXPY=0.8402
LS_EXPX=0.9027
DY_REF=1.290
DX_REF=1.310
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0187
BRAKE_DX_MOD=0.05
WEAR_CURVE=EVL_SOKAK_front.lut
__CM_SOURCE_ID=bmw_m3_e92_XPD

[REAR_2]
NAME=SOKAK
SHORT_NAME=EVL
WIDTH=0.2150
RADIUS=0.30
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.3900
DAMP=500
RATE=291973
SPEED_SENSITIVITY=0.003400
RELAXATION_LENGTH=0.07839
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011143
ROLLING_RESISTANCE_SLIP=5278
FLEX=0.00067789
CAMBER_GAIN=0.120
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.16
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=9200
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3960
LS_EXPY=0.8402
LS_EXPX=0.9027
DY_REF=1.290
DX_REF=1.310
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0187
BRAKE_DX_MOD=0.05
WEAR_CURVE=EVL_SOKAK_rear.lut
__CM_SOURCE_ID=bmw_m3_e92_XPD

[THERMAL_FRONT_2]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001851
INTERNAL_CORE_TRANSFER=0.001276
FRICTION_K=0.04364
ROLLING_K=0.18
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.43496559296546
COOL_FACTOR=2.74
SURFACE_ROLLING_K=0.99472
PERFORMANCE_CURVE=EVL_SOKAK_thermal_front.lut

[THERMAL_REAR_2]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001851
INTERNAL_CORE_TRANSFER=0.001276
FRICTION_K=0.04364
ROLLING_K=0.18
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.43496559296546
COOL_FACTOR=2.74
SURFACE_ROLLING_K=0.99472
PERFORMANCE_CURVE=EVL_SOKAK_thermal_rear.lut


